Subject: Ticket Assigned - Re: You haven't collected order number 8245870921
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 13:59:54 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 8245870921 This is to kindly inform you that please give me an additional 2 days time
since I haven't got the time to drive myself till your homecentre store to
collect my click and collect order because of work hectic. I've seen my
last day to collect my order as 4th of April but kindly allow me for 2 more
days time within which I can come and collect my order.
Thankyou.

On Mon, 5 Apr 2021, 7:01 am Home Centre, <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Download our apps now
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> iPhone
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> 
> Living
> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Dining
> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Bedroom
> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Kids
> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Bathroom
> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Kitchen
> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Furniture
> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Dècor
> & Furnishings
> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>
> You haven't collected your order yet.
>
> Hi Fathima Jihan, your order number 8245870921
> <https://www.homecentre.com/kw/en/my-account/order/8245870921?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
> is still waiting for you at the following store.
> Collect your order from:
> Home Centre, Mubarak Al Kabeer Street
> Address :
>
> Mubarak Al Kabeer Street, Opposite Awqaf Mall, Kuwait City, Kuwait City,
> Kuwait
> Phone Number: 965-56647520
> Working hours :
>
> Saturday - Friday (07.30AM - 04.30PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Mubarak%20Al%20Kabeer%20Street,%20Opposite%20Awqaf%20Mall,%20Kuwait%20City,%20Kuwait%20City,%20Kuwait%20City,%20Kuwait?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
>
> Payment Method:
>
>
> Please collect it before APRIL 4th, 2021, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.homecentre.com/kw/en/p/161717405?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> HOME CENTRE *
> * Feronia Lid and Cutting Board Holder *
> Color: White
> 1
>
> <https://www.homecentre.com/kw/en/p/161198351?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> HOME CENTRE *
> * Truffles Apron *
> Color: Brown
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homecentrestores>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/askhomecentre>
>
> Reach out in 140 characters! We are *@askhomecentre*.
>
> *Call us on 18-00-871.*
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> | Terms & Conditions
> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362484